<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Neroxc</author>
    <version>1.2.1.0</version>
    <iconFilename>icon.dds</iconFilename>
   
    <title>
		<en>Large Machine Hall</en>
		<de>Große Maschinenhalle</de>
	</title>
<description>
<en><![CDATA[This is a large machine hall with 5 gates and animated light.
- Price: 43,500.- €
- Daily maintenance: € 65.-

Changelog 1.1.0.0
- Faulty lighting system was adjusted
- Add other decoration
- l10n texts were adjusted
- Steel beam adjusted

Changelog 1.2.0.0
- Small changes of the textures
- XML adapted
- Brand changed to Neroxc

Changelog 1.2.1.0
- Fixed trigger for interior lighting
- XML adapted
- Brand changed to NRX

The light switch for the outside lighting is located on the main page of the hall (next to the door)!]]></en>
<de><![CDATA[Dies ist eine große Maschinenhalle mit 5 Toren und animiertem Licht.
- Preis: 43.500.- €
- Tägliche Wartung: 65.- €

Changelog 1.1.0.0
- Fehlerhaftes Lichtsystem wurde angepasst
- Weitere Deko hinzugefügt
- l10n Texte wurden angepasst
- Stahlträger angepasst 
  
Changelog 1.2.0.0
- Kleinere Änderungen der Texturen 
- XML angepasst
- Marke auf Neroxc geändert
  
Changelog 1.2.1.0
- Trigger für die Innenbeleuchtung gefixt
- XML angepasst
- Marke auf NRX geändert

Der Lichtschalter für die Außenbeleuchtung befindet sich auf der Hauptseite der Halle(neben der Tür)]]></de>
<fr><![CDATA[Il s'agit d'une grande salle des machines avec 5 portes et lumière animée.
-Precio: 43.500 €
-Mantenimiento Diario: 65 €

Changelog 1.1.0.0
-le système d'éclairage défectueux a été ajusté
-Ajouter une autre décoration
-l10n textes ont été ajustés
-Faisceau d'acier ajusté

Changelog 1.2.0.0
-petits changements dans les textures
-XML adapté
-Marque changée en Neroxc

Changelog 1.2.1.0
-Gâchette fixe pour l'éclairage intérieur
-XML adapté
-Marque changée en NRX

L'interrupteur d'éclairage pour l'éclairage extérieur se trouve sur la page principale du hall (à côté de la porte)!]]></fr>
</description>

	<multiplayer supported="true"/>
	 
	<storeItems>
        <storeItem xmlFilename="Maschinenhalle.xml"/>
    </storeItems>
	
	<l10n>
		<text name="action_opengate">
			<en>Open Gate</en>
			<de>Tor öffnen</de>
			<fr>Ouverte la porte</fr>
		</text>
		<text name="action_closegate">
			<en>Close Gate</en>
			<de>Tor schließen</de>
			<fr>Fermer la porte</fr>
		</text>
		<text name="action_lightSwitchON">
            <en>Lights on</en>
            <de>Licht anschalten</de>
            <fr>Allumer</fr>
        </text>	
        <text name="action_lightSwitchOFF">
            <en>Lights off</en>
            <de>Licht ausschalten</de>
            <fr>Eteindre</fr>
        </text>			
	</l10n>

	<brands>
        <brand name="Neroxc" title="NRX" image="brand_Neroxc.dds"/>
    </brands>
</modDesc>
